fedora

  1. Do&Do

    News Fedora openstack Vulns

    Et encore moi :blush: Pour Fedora, ce sont les packages : _ openstack-swift _ openstack-heat Les vulnérabilités sont les suivantes : _ CVE-2016-0738 _ CVE-2015-5295 Pour la mise à jour, c'est avec yum tout simplement ;) yum update openstack-swift openstack-heat N'oubliez pas les droits (...
  2. Do&Do

    Partage Epub - Fedora sous Linux

    Bonjour :) Un "Howto" de Fedora sous kernel Linux Contenu caché
Haut Bas